uuid: c5a2a11f-864b-410f-b9ac-b1b8f4a70d36
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014
id: public_files
label: 'Общедоступная папка'
type: DrupalFiles
config:
  name: 'Public Files Directory'
  directory: 'public://'
